[submodule "awesome/lain"]
	path = awesome/lain
	url = https://github.com/lcpz/lain
[submodule "awesome/awesomewm-vim-tmux-navigator"]
	path = awesome/awesomewm-vim-tmux-navigator
	url = https://github.com/intrntbrn/awesomewm-vim-tmux-navigator
[submodule "zsh/powerlevel10k"]
	path = zsh/powerlevel10k
	url = https://github.com/romkatv/powerlevel10k.git
[submodule "zsh/zsh-autocomplete"]
	path = zsh/zsh-autocomplete
	url = https://github.com/marlonrichert/zsh-autocomplete.git
[submodule "zsh/zsh-vi-mode"]
	path = zsh/zsh-vi-mode
	url = https://github.com/jeffreytse/zsh-vi-mode.git
